0001-Add-manpages-generator.patch
0002-Ignore-all-main_test.patch
0003-Skip-TestIssue827.patch
0004-Skip-failed-test-on-arm64.patch
0005-Disable-telemetry.patch
0006-Skip-TestGuessSubstitutePath.patch
